## groovy.lang
Class SpreadMapEvaluatingException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  groovy.lang.GroovyRuntimeException
                      groovy.lang.SpreadMapEvaluatingException

All Implemented Interfaces:
  Serializable

    public class SpreadMapEvaluatingException

extends GroovyRuntimeException

See Also:
  Serialized Form

Constructor Summary
`SpreadMapEvaluatingException(String message)`

Method Summary

Methods inherited from class groovy.lang.GroovyRuntimeException
`getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SpreadMapEvaluatingException

    public SpreadMapEvaluatingException(String message)

Copyright © 2003-2008 The Codehaus. All rights reserved.